/*@media(max-width: 500px){
    
  .landing_main_banner{
        width:100%;
        height:940px!important;
    }
    .banner_heading{
        width:100%!important;
        top:20%!important;
        padding-left:15px;
    }
    .banner_heading h1{
        font-size:35px!important;
        line-height:40px!important;
    }
    .banner_heading p{
        width:100%;
    }
    .cloud_banner_form {
        left:28px!important;
        width:100%!important;
        top:60%!important;
    }
    .banner_form{
        width:86%!important;
    }
    
    .landing_services{
        width:100%;
        height:auto;
        padding:30px 0px!important;
    }
    .landing_services .services_top {
        width:100%;

    }
    .services_top .background_heading{
        font-size:50px!important;
        line-height:60px!important;
    }
    .landing_services .services_top .services_heading{
        font-size:30px!important;
        text-align:left;
    }
    .all_service_btn{
        border-radius:30px;
    }
    .services_items_wrapper {
        width:100%;
        display:block;
    }
    .services_items_wrapper .services_item_box{
        width:180px!important;
        height:auto;
    }
    .services_items_wrapper .services_item_box img{
        width:60px!important;
        height:60px!important;
    }
    .services_items_wrapper .services_item_box .item_heading{
        font-size:25px!important;
        padding-left:5px!important;
    }
    .services_items_wrapper .services_item_box .item_subheading{
        font-size:14px!important;
        padding-left:5px;
    }
    
    .why_choose_section{
        width:100%;
        padding:30px 0px!important;
    }
    .why_choose_wrapper{
        display:grid!important;
    }
    .why_choose_wrapper .why_choose_left {
        width:100%!important;
    }
    .why_choose_wrapper .why_choose_left img{
        width:100%;
        height:300px;
    }
    .why_choose_wrapper .why_choose_right{
        width:100%!important;
    }
    .why_choose_wrapper .why_choose_right .why_choose_content{
        padding:30px 15px!important;
    }
    .year_image article{
        width:100%!important;
        margin-left:0!important;
        margin-top:-10px!important;
    }
    .landing_benefit_section{
        width:100%;
        height:auto;
        padding:30px 0px;
    }
    .landing_benefit_section .benefit_top .benn{
        font-size:50px!important;
    }
    .landing_benefit_section .benefit_top h1{
        font-size:30px!important;
    }
    .benefit_wrapper .benefit_item{
        width:150px!important;
    }
    .benefit_wrapper .benefit_item img {
        width:55px!important;
        height:55px!important;
    }
    
    .deliver_section{
        padding:30px 0!important;
    }
    .deliver_too{
        height:300px!important;

    }
    .deliver_too img {
        width:300px!important;
        margin-bottom:20px!important;
    }
    .deliver_wrapper{
        max-width:100%;
        padding:50px 40px!important;
        
    }
    .deliver_wrapper .deliver_blog h1{
        font-size:40px!important;
    }
    .technologies_slider_wrapper .technologies_slider_item{
        width:50%!important;
        height:auto;
    }
    .technologies_top p{
        display:none!important;
    }
     .technologies_slider_wrapper .technologies_slider_item p {
        padding:10px 15px!important;
        height:200px!important;
        text-overflow: ellipsis;
        overflow:hidden;
        display:none!important;
    }
    .get_in_section{
        width:100%;
        height:auto!important;
        padding:30px 0px !important;
    }
    .landing_solution_section{
        width:100%;
        height:auto;
        padding:30px 0px!important;
    }
    .solution_section_wrapper{
        display:grid!important;
    }
    .solution_section_wrapper .solution_section_left {
        width:100%!important;
    }
    .solution_section_wrapper .solution_right_box {
        width:100%!important;
        padding:50px 20px!important;
    }
    .solution_right_box .background_heading{
        font-size:50px!important;
    }
    .quote_section{
        width:100%;
        padding:40px 0px!important;
        height:auto!important;
    }
    .quote_left{
        margin-top:25px!important;
        width:100%;
    }
    .quote_left_bottom{
        margin-top:10px!important;
    }
    .quote_left_bottom article{
        width:100%!important;
        height:auto!important;
        margin-bottom:10px!important;
    }
    .quote_form {
        margin-top:0px!important;
        height:auto!important;
    }
    .quote_left_bottom{
        position:relative!importan;
        bottom:0!important;
    }
    #orange_arrow{
        display:none;
        
    }
    #blue_arrow{
        display:none;
    }
    .gallery_section{
        padding:30px 0px;
    }
    .our_gallery_top .background_heading{
        font-size:50px!important;
        margin-top:0!important;
    }
    .our_gallery_top{
        display:grid!important;
        padding-bottom:15px!important;
    }
    .our_gallery_top .btn_viewmore{
        border-radius:30px;
    }
    .gallery_wrapper{
        margin-left:0!important;
    }
    .gallery_wrapper img {
        width:100px!important;
        height:100px!important;
    }
    .testimonial_quality_section{
        padding:30px 0px!important;
        height:auto!important;
    }
    .quality_top_heading .background_heading{
        font-size:50px!important;
    }
    .testimonial_quality_box{
        width:100%;
        padding:30px 20px!important;
    }
    .client_detail{
        width:80%!important;
    }
    .our_latest_blog_section{
        width:100%;
        padding:40px 0px!important;
    }
    .blogs_heding_top .background_heading{
        font-size:50px!important;
        top:0!important;
    }
    .our_partner_section{
        display:none!important;
    }
    .technologies_section-1{
        width:100%;
        height:auto;
        
    }
     .deliver_wrapper{
        width:100%!important;
        padding:50px 30px!important;
    }
    .deliver_no{
        width:100%!important;
        margin:0!important;
    }
    .deliver_wrapper .deliver_blog{
        height:90px!important;
    }
    
    .technologies_top .background_heading{
        font-size:50px!important;
    }
    
    .bolgs_left{
        padding-top:25px!important;
    }
}
*/
@media (max-width: 767px){
    .landing_services{
        width:100%;
        height:auto;
        padding:60px 0px 0px!important;
    }
    .landing_services .services_top {
        width:100%;
        margin-top:40px!important;
    }
    .services_top .background_heading{
        font-size:50px!important;
        line-height:60px!important;
    }
    .landing_services .services_top .services_heading{
        font-size:30px!important;
        text-align:left;
    }
    .all_service_btn{
        border-radius:30px;
    }
    .services_items_wrapper {
        width:100%;
        display:block;
    }
    .services_items_wrapper .services_item_box{
        width:180px!important;
        height:auto;
    }
    .services_items_wrapper .services_item_box img{
        width:60px!important;
        height:60px!important;
    }
    .services_items_wrapper .services_item_box .item_heading{
        font-size:25px!important;
        padding-left:5px!important;
    }
    .services_items_wrapper .services_item_box .item_subheading{
        font-size:14px!important;
        padding-left:5px;
    }
    
    .why_choose_section{
        width:100%;
        padding:30px 0px!important;
    }
    .why_choose_wrapper{
        display:grid!important;
    }
    .why_choose_wrapper .why_choose_left {
        width:100%!important;
    }
    .why_choose_wrapper .why_choose_left img{
        width:100%;
        height:300px;
    }
    .why_choose_wrapper .why_choose_right{
        width:100%!important;
    }
    .why_choose_wrapper .why_choose_right .why_choose_content{
        padding:30px 15px!important;
    }
    .year_image article{
        width:100%!important;
        margin-left:0!important;
        margin-top:-10px!important;
    }
    .landing_benefit_section{
        width:100%;
        height:auto;
        padding:30px 0px;
    }
    .landing_benefit_section .benefit_top .benn{
        font-size:50px!important;
    }
    /*.landing_benefit_section .benefit_top h1{
        font-size:22px!important;
        line-height:35px!important;
        margin-left:0!important;
        letter-spacing:1px!important;
    }*/
    .benefit_wrapper .benefit_item{
        width:150px!important;
    }
    .benefit_wrapper .benefit_item img {
        width:55px!important;
        height:55px!important;
    }
    
    .deliver_section{
        padding:30px 0!important;
    }
    .deliver_too{
        height:300px!important;

    }
    .deliver_too img {
        width:300px!important;
        margin-bottom:20px!important;
    }

    .deliver_wrapper .deliver_blog h1{
        font-size:25px!important;
    }
    .technologies_slider_wrapper{
        flex-wrap:wrap!important;
        width:100%!important;
    }
    .technologies_slider_wrapper .technologies_slider_item{
        width:50%!important;
        height:auto;
    }
    .technologies_slider_wrapper .technologies_slider_item p {
        padding:10px 15px!important;
        height:200px!important;
        text-overflow: ellipsis;
        overflow:hidden;
        display:none!important;
    }
    .technologies_top p{
        display:none!important;
    }
    
    .get_in_section{
        width:100%;
        height:auto!important;
        padding:30px 0px !important;
    }
    .landing_solution_section{
        width:100%;
        height:auto;
        padding:30px 0px!important;
    }
    .solution_section_wrapper{
        display:grid!important;
    }
    .solution_section_wrapper .solution_section_left {
        width:100%!important;
    }
    .solution_section_wrapper .solution_right_box {
        width:100%!important;
        padding:50px 20px!important;
    }
    .solution_right_box .background_heading{
        font-size:50px!important;
    }
    .quote_section{
        width:100%;
        padding:40px 0px!important;
        height:auto!important;
    }
    .quote_left{
        margin-top:25px!important;
        width:100%;
    }
    .quote_left_bottom{
        margin-top:10px!important;
    }
    .quote_left_bottom article{
        width:100%!important;
        height:auto!important;
        margin-bottom:10px!important;
    }
    .quote_form {
        margin-top:0px!important;
        height:auto!important;
    }
    .quote_left_bottom{
        position:relative!importan;
        bottom:0!important;
    }
    #orange_arrow{
        display:none;
        
    }
    #blue_arrow{
        display:none;
    }
    .gallery_section{
        padding:30px 0px;
    }
    .our_gallery_top .background_heading{
        font-size:50px!important;
        margin-top:0!important;
    }
    .our_gallery_top{
        display:grid!important;
        padding-bottom:15px!important;
    }
    .our_gallery_top .btn_viewmore{
        border-radius:30px;
    }
   
    .testimonial_quality_section{
        padding:30px 0px!important;
        height:auto!important;
    }
    .quality_top_heading .background_heading{
        font-size:50px!important;
    }
    .testimonial_quality_box{
        width:100%;
        padding:30px 20px!important;
    }
    .client_detail{
        width:80%!important;
    }
    .our_latest_blog_section{
        width:100%;
        padding:40px 0px!important;
    }
    .blogs_heding_top .background_heading{
        font-size:50px!important;
        top:0!important;
    }
    .our_partner_section{
        display:none!important;
    }
    .technologies_section-1{
        width:100%!important;
        height:475px!important;
    }
    .deliver_wrapper{
        width:100%!important;
        padding:50px 30px!important;
    }
    .deliver_no{
        width:100%!important;
        margin:0!important;
    }
    .deliver_wrapper .deliver_blog{
        height:75px!important;
    }
    .deliver_right_icon i{
        font-size:3.5rem!important;
    }
    .technologies_top .background_heading{
        font-size:50px!important;
    }
    
    .bolgs_left{
        padding-top:25px!important;
    }
    
    
}
    
